#scroll-container {
  /* scroll-snap-type: y mandatory; */
  display: flex; 
  flex-direction: column;
}

app-background {
  width: 100%;
  z-index: -1;
}

app-background-balls {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}

#header {
  position: relative;
  display: grid;
  text-align: center;
  scroll-snap-align: start;
  height: calc(100vh - 112.67px);
}

/* .sectionscroll {
  display: grid;
  text-align: center;
  scroll-snap-align: start;
  height: 87vh;
  scroll-snap-type: none;
} */

.content-container {
  display: flex;
  padding: 0.5rem;
  margin-top: auto;
  flex-direction: column;
  margin: 40px;
}

.news-container {
  padding: 0.5rem;
  margin-top: auto;
}

.centered-content {
  max-width: 80vw;
  min-width: 400px;
  margin-top: 50px;
  justify-items: center;
  /* background-color: rgb(17, 24, 39); */
  /* background: linear-gradient(to bottom, rgb(17, 24, 38),#151126); */
  /* border: 3px solid #4df7c6; */
  // border-radius: 50px;
}


section {
  border-radius: 30px;
}

.h1-header, .p-header {
  max-width: 1200px;
  border-radius: 40px;
}

.h1-header {
  font-size: 48px;
  margin-bottom: 0; 
  margin-top: auto;
  margin-left:auto;
  margin-right: auto;
  font-weight: bold;
  color: #4df7c6;
  background: rgba(0, 0, 0, 0.8);
  padding: 5px 20px;
}

.p-header {
  font-size: 24px;
  margin-top: 1rem;
  margin-bottom: auto;
  margin-left:auto;
  margin-right: auto;
  color: white;
  background: rgba(0, 0, 0, 0.8);
  padding: 10px;
}

.h1-content {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
  margin-top: 2rem;
  color: rgb(17, 24, 38);
}

.image-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* background-color: rgb(17, 24, 39); */
  margin: 10px;
  /* background: linear-gradient(to right, #f8ffae, #ffc3a0); */
}

.image-grid-coomingsoon {
  display: flex;
  justify-content: center;
  /* background-color: rgb(17, 24, 39); */
  margin: 10px;
  /* background: linear-gradient(to right, #f8ffae, #ffc3a0); */
}

.flex-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.transparent-text-box {
  background: rgba(0, 0, 0, 0.8);
  border-radius: 40px;
  padding: 10px;
}

.transparent-box {
  border-radius: 60px;

  margin-left: auto;
}

.see-more-container {
  margin-top: auto;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: center;
  gap: 100px;
}

.see-more-container p {
  color: #4df7c6;
  font-size: 18px;
  font-weight: bold;
}

.arrow-icon {
  font-family: "Material Icons";
  font-size: 48px;
  color: #4df7c6;
  margin-top: auto;
  width: auto;
  height: auto;
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  margin-top: auto;
}

.grid-container-news {
  display: grid;
  margin-top: auto;
  padding: 0.5rem;
  margin-top: auto;
  min-width: 400px;
  align-content: center;
}


#section1 {
  grid-column: 2 / 10; /* Spanning from column 2 to 10 */
  grid-row: 1; /* Placed in the first row */
}

#section2 {
  grid-column: 2 / 10; /* Spanning from column 2 to 10 */
  grid-row: 1; /* Placed in the first row */
}

/* .section4 {
  grid-column: 1 / 11;
  grid-row: 4;
  background-image: url("/assets/img/Protein-Research.png");
  z-index: -1;
  background-position: center;
  background-size: cover;
} */

#comingsoon {
  grid-column: 2 / 5; /* Spanning from column 2 to 6 */
  grid-row: 1; /* Placed in the second row */
}

#newsfeed {
  grid-column: 7 / 11;
  grid-row: 1;
  margin-top: 5rem;
}

#vision {
 display: flex;
 flex-direction: column;
 align-items: center;
  margin-top: 5rem;
}
.top-distance {
  margin-bottom: 10px;
  margin-top: 10px;
}

.vision-image {
  max-width: 1200px;
  margin-top: 1vh;
}